<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Stowaway BT Keyboard/Mouse Add-on 4.52" group="OEM" checked="false">
    <Tip>Allows use of Stowaway brand Bluetooth Mice and Keyboards</Tip>
    <Guid type="p">0be52c07-c966-4351-ad31-1ea56a8dea7c</Guid>
  </Item>
</Items>
